<?php

namespace App\Modules\DefinedService\OfficesBriefing\Application\List;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class ListOfficesBriefingQuery implements Query
{
    public function __construct(
        private string $name,
        private string $action
    ) {}
    public function name(): string
    {
        return $this->name;
    }
    public function action(): string
    {
        return $this->action;
    }
}
